function LocationFu_Locals_deDE()

LocationFuLocals = {
	NAME = "FuBar - LocationFu",
	DESCRIPTION = "Zeigt Eure momentane Position an.",
	COMMANDS = {"/locfu", "/locationfu"},
	CMD_OPTIONS = {},
	
	TEXT_CURSOR = "Cursor",
	TEXT_PLAYER = "Spieler",
	TEXT_ZONE = "Gebiet",
	TEXT_SUBZONE = "Gebietsteil",
	TEXT_STATUS = "Status",
	TEXT_ARENA = "Arena",
	TEXT_FRIENDLY = "Freundlich",
	TEXT_CONTESTED = "Umk\195\164mpft",
	TEXT_HOSTILE = "Feindselig",
	TEXT_COORDINATES = "Koordinaten",
	TEXT_LEVEL_RANGE = "Stufenbereich",
	TEXT_INSTANCES = "Instanzen",
	TEXT_RECOMMENDED_ZONES = "Empfohlene Gebiete",
	TEXT_RECOMMENDED_INSTANCES = "Empfohlene Instanzen",
	
	TEXT_HINT = "Linksklick \195\182ffnet die Karte.",
	TEXT_HINT_SHIFT = "Shift-Linksklick f\195\188gt Position in die Chat-Eingabezeile ein.",
	TEXT_HINT_ATLAS = "Linksklick \195\182ffnet Atlas.",
	TEXT_HINT_CTRL = "Strg-Linksklick \195\182ffnet die Karte.",
	TEXT_HINT_ATLAS_CTRL = "Strg-Linksklick \195\182ffnet Atlas.",
	
	ARGUMENT_MINIMAPBAR = "minimapBar",
	ARGUMENT_MAPCOORDS = "mapCoords",
	ARGUMENT_COORDS = "coords",
	ARGUMENT_ZONENAME = "zoneName",
	ARGUMENT_SUBZONENAME = "subZoneName",
	ARGUMENT_RECZONES = "recZones",
	ARGUMENT_MAPOVERLAY = "mapOverlay",
	ARGUMENT_LEVEL = "level",
	
	MENU_SHOW_MINIMAP_BAR = "Titelleiste der Minikarte anzeigen",
	MENU_SHOW_COORDS_ON_MAP = "Koordinaten auf der Weltkarte anzeigen",
	MENU_SHOW_COORDS = "Koordinaten anzeigen",
	MENU_SHOW_SUBZONE_NAME = "Namen der Gebietsteile anzeigen",
	MENU_SHOW_ZONE_NAME = "Gebietsnamen anzeigen",
	MENU_SHOW_LEVEL_RANGE = "Stufenbereich anzeigen",
	MENU_SHOW_RECOMMENDED_ZONES = "Empfohlene Gebiete anzeigen",
	MENU_SHOW_MAP_OVERLAY = "Karten-Overlay anzeigen",
	MENU_OPEN_WORLD_MAP = "Weltkarte \195\182ffnen",
	MENU_OPEN_ATLAS = "Atlas \195\182ffnen",
}

LocationFuLocals.CMD_OPTIONS = {
	{
		option = LocationFuLocals.ARGUMENT_MINIMAPBAR,
		desc = "Zeige die Titelleiste mit der Gebietsanzeige ber der Minikarte, mit der die Minikarte ein- und ausgeschaltet werden kann.",
		method = "ToggleShowingMinimapBar"
	},
	{
		option = LocationFuLocals.ARGUMENT_MAPCOORDS,
		desc = "Zeige die Koordinaten unter dem Mauszeiger sowie des Spielers auf der Weltkarte.",
		method = "ToggleShowingMapCoords"
	},
	{
		option = LocationFuLocals.ARGUMENT_COORDS,
		desc = "Koordinaten in der Anzeige dieses Plugins ein/ausschalten.",
		method = "ToggleShowingCoords"
	},
	{
		option = LocationFuLocals.ARGUMENT_ZONENAME,
		desc = "Gebietsnamen in der Anzeige dieses Plugins ein/ausschalten.",
		method = "ToggleShowingZoneName"
	},
	{
		option = LocationFuLocals.ARGUMENT_RECZONES,
		desc = "Zeige die f\195\188r Euch empfohlenen Gebiete im Tooltip.",
		method = "ToggleShowingRecommendedZones"
	},
	{
		option = LocationFuLocals.ARGUMENT_MAPOVERLAY,
		desc = "Umschalter f\195\188r die Anzeige des Kartenoverlays, das den Stufenbereich und die im Gebiet gelegenen Instanzen auflistet.",
		method = "ToggleShowingMapOverlay"
	},
}

end