SimpleCombatLog.loc = {

	-- Strings which may appear in the combat log.
	["Melee"] = "Melee",
	["Damage Shields"] = "Damage Shields",
	["All Items"] = "All Items",
	["You"] = "You",
	
	-- Strings for slash commands.
	["Welcome"] = {
		"/scl for slash commands.",
		"To customize a specific ChatFrame, Alt-RightClick on a ChatFrameTab to show the drop down menu of that chat frame.",
	},	
	["CmdHelpDesc"] = "Show help message",
	["CmdResetDesc"] = "Reset all saved variables and load default theme for ChatFrame2.",
	["CmdShowDesc"] = "Show drop down menu of a chat frame.",
	
	["MsgInitial"] = "Loading common settings for ChatFrame2.",
	
	-- Strings for the drop down menu.
	["SCL: ChatFrame%d Settings"] = "SCL: ChatFrame%d Settings",
	["Type Menu Title"] = "Type Filters",
	["Name Menu Title"] = "Name Filters for |cffeda55f%s|r",
	["Filters"] = "Filters",
	["Colors"] = "Colors",
	["Events"] = "Events",
	["Formats"] = "Formats",
	["Custom watch"] = "Custom watch",
	["Source Watch"] = "Source Watch",
	["Victim Watch"] = "Victim Watch",
	["Skill Watch"] = "Skill Watch",
	["Add source watch"] = "Add source watch",
	["Add victim watch"] = "Add victim watch",
	["Add skill watch"] = "Add skill watch",
	["Color skills by element"] = "Color skills by element",
	["Greater resize"] = "Greater resize",
	["Suppress combat log"] = "Suppress combat log",
	["Clear all settings"] = "Clear all settings",
	["Load Theme"] = "Load Theme",
	["Save Theme"] = "Save Theme",
	["Delete Theme"] = "Delete Theme",
	["Add new Theme"] = "Add new Theme",
	["Load common settings"] = "Load common settings",
	["Restore default colors"] = "Restore default colors",
	["Restore default formats"] = "Restore default formats",
	["Type Filters"] = "Type Filters",
	["Source"] = "Source",
	["Victim"] = "Victim",
	
	-- Theme names.
	["default"] = "Default",
	["damageDone"] = "My damages (number only)",
	["damageTaken"] = "Damages to me (number only)",
	
	player = "Player",
	skill = "Skill",
	party = "Party",
	raid = "Raid",	
	pet = "Pet",
	target = "Target",
	targettarget = "Target of Target",
	other = 'Others',

	["AllFilter"] = "All Types",
	hit = "Hit",
	heal = "Heal",
	miss = "Miss",	
	cast = "Cast",
	gain = "Gain",
	drain = "Drain",
	leech = "Leech",
	dispel = "Dispel",
	buff = "Buff",
	debuff = "Debuff",
	fade = "Fade",
	interrupt = "Interrupt",
	death = "Death",
	environment = "Environment",
	extraattack = "Extra Attack",
	enchant = "Enchant",
	
	typesTooltip = {
		hit = "Includs hits, crits and DoTs.",
		heal = "Includes heals, crit heals, and HoTs.",		
		miss = "Includes miss, dodge, block, deflect, immune, evade, parry, resist, reflect, absorb.",
		cast = "Includes 'begins to cast', 'casts' and 'performs'",
		gain = "Example: Cat gains 100 happiness from Rophy's Feed Pet Effect; Rophy gains 50 Mana from Rophy's Blessing of Wisdom.",
		drain = "Example: Rophy's Viper Sting drains 50 Mana from you.",
		leech = "Example: Your Dark Pact drains 100 Mana from Imp. You gain 100 Mana.",
		dispel = "Includes success and failed dispels",	
		buff = "Example: You gain Blessing of Wisdoms from Rophy.",
		debuff = "Example: You are afflicted by Corruption.",
		fade = "Buff or debuff fades.",
		interrupt = "Example: Rophy interrupts your Greater Heal.",
		death = "Note that destroying totems is also a death message.",
		environment = "Environment damage, including drown, fall, exhaust, fire, lava, slime.",
		extraattack = "Example: You gain 2 extra attacks through Wind Fury.",
		enchant = "Example: Rophy casts Rockbiter 7 on Rophy's Dagger.",
	},			
	
	physical = "Physical",		
	holy = "Holy",	
	fire = "Fire",		
	nature = "Nature",	
	frost = "Frost",	
	shadow = "Shadow",
	arcane = "Arcane",

	
}


